RubyGems Navigation menu

darksky 1.0.1

Ruby gem for retrieving data from the Dark Sky API

Versiones:

  1. 1.0.5 - September 24, 2012 (9 KB)
  2. 1.0.4 - March 23, 2012 (9 KB)
  3. 1.0.3 - March 16, 2012 (9 KB)
  4. 1.0.2 - March 12, 2012 (7 KB)
  5. 1.0.1 - March 08, 2012 (7 KB)
Muestra todas las versiones (6 total)

dependencias de Runtime (1):

dependencias de Development (2):

Autores:

  • David Czarnecki

Administradores:

SHA 256 checksum:

efd39c264630d191072d3797ce2a48ccfa6edf379c115a30ecd8b6fb16752da7

Total Downloads 13.925

Para esta versión 2.184

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: